:root {
  --black: #161616;
  --white: #ffffff;
  --grey: #f4f4f4;
  --blue: #13133c;
  --sky: #63affd;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins-Regular.ttf") format("opentype");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins-Bold.ttf") format("opentype");
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: "CabinetGrotesk";
  src: url("../fonts/CabinetGrotesk-Regular.otf") format("opentype");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "CabinetGrotesk";
  src: url("../fonts/CabinetGrotesk-Bold.otf") format("opentype");
  font-style: normal;
  font-weight: 700;
}
html, body {
  font-family: "Poppins", sans-serif;
  font-size: 20px;
  color: var(--black);
  height: 100%;
  width: 100%;
  margin: 0px;
  padding: 0px;
}

h1 {
  font-size: 60px;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 25px;
}

.fs-20 {
  font-size: 20px;
}

.fs-16 {
  font-size: 16px !important;
}

.fs-60 {
  font-size: 60px;
}

.d-pad {
  padding: 80px 9%;
}

.grotesk {
  font-family: "CabinetGrotesk", sans-serif;
}

.text-sky {
  color: var(--sky) !important;
}

.text-blue {
  color: var(--blue) !important;
}

.bg-custom {
  background-color: rgba(0, 0, 0, 0.6);
  -webkit-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
}

.navbar-toggler:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}

a {
  color: unset;
  text-decoration: none;
}
a:hover {
  color: unset;
}

nav {
  position: fixed !important;
  padding: 30px 9% !important;
  width: 100% !important;
  z-index: 999 !important;
}
nav .btn-cta {
  padding: 6px 20px;
  display: inline-block;
  border-radius: 11px;
  text-decoration: none;
  border: 2px solid var(--sky);
}
nav .active {
  font-weight: bold;
  color: var(--white) !important;
}
nav .logo {
  width: 75%;
}
nav .nav-item .nav-link {
  font-size: 20px !important;
  color: var(--white);
}
@media (min-width: 600px) and (max-width: 800px) {
  nav {
    display: none !important;
  }
}
@media (max-width: 500px) and (min-width: 0px) {
  nav .logo {
    width: 100%;
  }
  nav .navbar-toggler {
    border: none;
  }
  nav .navbar-toggler .navbar-toggler-icon {
    background-image: url("../img/home/Hamburger_icon_white.svg.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 1.4rem;
    height: 1.4rem;
  }
}

.footer {
  padding: 60px 9% 20px;
}
.footer .logo {
  width: 45%;
}
.footer .der {
  text-align: end;
}
.footer .btn-cta {
  padding: 15px 28px;
  display: inline-block;
  border-radius: 11px;
  text-decoration: none;
  border: none;
  background-color: var(--sky);
  color: var(--white);
}
@media (max-width: 500px) and (min-width: 0px) {
  .footer {
    padding: 80px 3% 20px;
    text-align: center !important;
  }
  .footer .der {
    text-align: center;
  }
  .footer .logo {
    width: 70%;
  }
}

.copy {
  padding: 25px 9% 25px;
}
.copy .link {
  color: var(--sky);
  text-decoration: underline;
}
.copy .der {
  text-align: end;
}
@media (max-width: 500px) and (min-width: 0px) {
  .copy {
    text-align: center !important;
  }
  .copy .der {
    text-align: center;
  }
  .copy a {
    font-size: 16px !important;
  }
  .copy .lh {
    line-height: 1;
  }
  .copy p {
    font-size: 16px !important;
  }
}

.terminos {
  padding: 150px 9% 80px;
}
@media (max-width: 500px) and (min-width: 0px) {
  .terminos {
    padding: 0px 0px 80px;
  }
  .terminos .caja {
    padding: 0px 8%;
  }
}
.terminos nav {
  position: inherit !important;
  padding: 15px 9% !important;
  width: 100% !important;
  z-index: 999 !important;
}
.terminos nav .btn-cta {
  padding: 6px 20px;
  display: inline-block;
  border-radius: 11px;
  text-decoration: none;
  border: 2px solid var(--sky);
}
.terminos nav .active {
  font-weight: bold;
  color: var(--white) !important;
}
.terminos nav .logo {
  width: 75%;
}
.terminos nav .nav-item .nav-link {
  font-size: 20px !important;
  color: var(--white);
}
@media (max-width: 500px) and (min-width: 0px) {
  .terminos nav {
    padding: 15px 0 !important;
    margin-bottom: 15px;
  }
  .terminos nav .logo {
    width: 100%;
  }
  .terminos nav .navbar-toggler .navbar-toggler-icon {
    background-image: url("../img/home/Hamburger_icon_white.svg.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 1.4rem;
    height: 1.4rem;
  }
  .terminos nav .nav-item .nav-link {
    font-size: 16px !important;
    color: var(--white);
  }
}

.gracias nav {
  position: inherit !important;
  padding: 15px 9% !important;
  width: 100% !important;
  z-index: 999 !important;
}
.gracias nav .btn-cta {
  padding: 6px 20px;
  display: inline-block;
  border-radius: 11px;
  text-decoration: none;
  border: 2px solid var(--sky);
}
.gracias nav .active {
  font-weight: bold;
  color: var(--white) !important;
}
.gracias nav .logo {
  width: 75%;
}
.gracias nav .nav-item .nav-link {
  font-size: 20px !important;
  color: var(--white);
}
@media (max-width: 500px) and (min-width: 0px) {
  .gracias nav {
    padding: 15px 0 !important;
  }
  .gracias nav .logo {
    width: 100%;
  }
  .gracias nav .navbar-toggler .navbar-toggler-icon {
    background-image: url("../img/home/Hamburger_icon_white.svg.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 1.4rem;
    height: 1.4rem;
  }
  .gracias nav .nav-item .nav-link {
    font-size: 16px !important;
    color: var(--white);
  }
}
.gracias .sec1 {
  background-image: url("../img/conversia-gracias-header.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 250px 9% 200px;
}
.gracias .sec1 .btn-cta {
  padding: 12px 50px;
  display: inline-block;
  font-size: 18px;
  font-weight: 400;
  border-radius: 8px;
  text-decoration: none;
  color: var(--white);
  background-color: var(--blue);
}
@media (max-width: 500px) and (min-width: 0px) {
  .gracias .sec1 {
    padding: 20px 2% 70px;
    background-image: url("../img/conversia-gracias-header-res.jpg");
  }
  .gracias .sec1 h1 {
    margin-top: 20%;
    font-size: 40px;
  }
}

.mobile-item {
  display: none;
}

@media (max-width: 500px) and (min-width: 0px) {
  h1 {
    font-size: 45px;
  }
  .fs-60 {
    font-size: 45px;
  }
  .desktop-item {
    display: none;
  }
  .mobile-item {
    display: block;
  }
}